@charset "utf-8";
/* CSS Document */

body {
	text-align:center;
	margin:0;
	padding:0;
	background:url(img/bg.gif) center top no-repeat;
}

div#container {
	margin:0 auto;
	padding:0;
	width:240px;
	height:500px;
	position:relative;
}

h1 {
	margin:0;
	padding:0;
	position:absolute;
	top:166px;
	left:8px;
	width:232px;
	height:44px;
	background:url(img/logo.png) left top no-repeat;
	text-indent:-9999px;
}
a {
	position:absolute;
	display:block;
	width:174px;
	height:36px;
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-9999px;
	left:32px;
}
a:link { background-position:0 0; }
a:visited { background-position:0 0; }
a:hover { background-position:0 -36px; }
a:active { background-position:0 -36px; }
a#btn_jp {
	background-image:url(img/btn_jp.png);
	top:260px;
}
a#btn_en {
	background-image:url(img/btn_en.png);
	top:302px;
}
a#btn_cn {
	background-image:url(img/btn_cn.png);
	top:344px;
}
